[Rejected] The NaN error still not fixed in mybb 1.8.5
#1
The NaN error encountered by Operamini users during registration on MyBB forums has still not been fixed in MyBB 1.8.5
here's a reference to the bug @ http://community.mybb.com/thread-169019.html
isnt there a workaround for this?
Hovatek Forum | Hovatek Blog |

Hovatek....just a button away!
Reply
#2
There is no known NaN bug in MyBB 1.8.5. And I just registered on your forum with Opera Mini without any problem and all numbers in errors showed up correctly.. What are the exact reproduction steps (Opera Mini version, device used, field which is bugged and value you entered)?
Reply
#3
(2015-06-16, 08:58 AM)Destroy666 Wrote: There is no known NaN bug in MyBB 1.8.5. And I just registered on your forum with Opera Mini without any problem and all numbers in errors showed up correctly.. What are the exact reproduction steps (Opera Mini version, device used, field which is bugged and value you entered)?

Operamini on all Android, Blackberry and Nokia phones give the NaN error; even the latest version.
may i ask what device and version of Operamini you used? because mobile users on Operamini are still unable to register
I just tried to register on theis forum using Operamini v7 on and Android phone and i got the same Nan error.
here are screenshots


[Image: attachment.php?aid=34465]

and

[Image: attachment.php?aid=34466]


Attached Files Thumbnail(s)
       
Hovatek Forum | Hovatek Blog |

Hovatek....just a button away!
Reply
#4
According to google play the latest version is 9.
Support PMs will be ignored!
Reply
#5
(2015-06-17, 12:44 PM)JonesĀ H Wrote: According to google play the latest version is 9.

same error in version 9
what version of Operamini did you register with and what device? because its all NaN errors with Operamini here
Hovatek Forum | Hovatek Blog |

Hovatek....just a button away!
Reply
#6
Ok, I see now, I registered before errors appeared, somehow. But I doubt we can do much, Opera Mini has limited JS capabilities: https://dev.opera.com/articles/opera-min...javascript and the jQuery Validation plugin we're using is quite complex.

EDIT: just found a bugfix on their github project site: https://github.com/jzaefferer/jquery-val.../pull/1470 so updating the plugin should fix it. We should update all JS plugins which got new versions in 1.8.6 anyways.
Reply
#7
i have the same issue on opera mini with 1.8.5 .
Reply
#8
Rejecting this as it's a 3rd party issue and we'll update them before the release anyways.
Support PMs will be ignored!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)